Debian Bug report logs - #392398
ships architecture-dependent files in /usr/share

version graph

Package: baken; Maintainer for baken is (unknown);

Reported by: "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>

Date: Wed, 11 Oct 2006 16:51:16 UTC

Severity: serious

Tags: patch

Found in version baken/0.5.3-4

Fixed in version baken/0.5.3-4.1

Done: Steve McIntyre <93sam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joop Stakenborg <pa3aba@debian.org>:
Bug#392398; Package baken. Full text and rfc822 format available.

Acknowledgement sent to "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>:
New Bug report received and forwarded. Copy sent to Joop Stakenborg <pa3aba@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ships architecture-dependent files in /usr/share
Date: Wed, 11 Oct 2006 18:50:19 +0200
Package: baken
Version: 0.5.3-4
Severity: serious
Justification: Policy 9.1.1

   /usr/share/baken/rslist and /usr/share/baken/iaru should be moved to
/usr/lib or maybe /usr/bin.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (50, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.11
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Joop Stakenborg <pa3aba@debian.org>:
Bug#392398; Package baken. Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Joop Stakenborg <pa3aba@debian.org>. Full text and rfc822 format available.

Message #10 received at 392398@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 392398@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Simple fix; NMU uploaded to 7-day delayed queue
Date: Sat, 14 Oct 2006 17:16:04 +0100
[Message part 1 (text/plain, inline)]
tags 392398 +patch
thanks

The attached patch fixes the RC bug on baken.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Is there anybody out there?
[baken.nmu.diff (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Tags added: patch Request was from Steve McIntyre <steve@einval.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steve McIntyre <93sam@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 392398-close@bugs.debian.org (full text, mbox):

From: Steve McIntyre <93sam@debian.org>
To: 392398-close@bugs.debian.org
Subject: Bug#392398: fixed in baken 0.5.3-4.1
Date: Fri, 20 Oct 2006 15:32:21 -0700
Source: baken
Source-Version: 0.5.3-4.1

We believe that the bug you reported is fixed in the latest version of
baken, which is due to be installed in the Debian FTP archive:

baken_0.5.3-4.1.diff.gz
  to pool/main/b/baken/baken_0.5.3-4.1.diff.gz
baken_0.5.3-4.1.dsc
  to pool/main/b/baken/baken_0.5.3-4.1.dsc
baken_0.5.3-4.1_i386.deb
  to pool/main/b/baken/baken_0.5.3-4.1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 392398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve McIntyre <93sam@debian.org> (supplier of updated baken package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 14 Oct 2006 18:06:20 +0200
Source: baken
Binary: baken
Architecture: source i386
Version: 0.5.3-4.1
Distribution: unstable
Urgency: medium
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Changed-By: Steve McIntyre <93sam@debian.org>
Description: 
 baken      - Visualisation of European VHF/UHF and microwave beacons
Closes: 392398
Changes: 
 baken (0.5.3-4.1) unstable; urgency=medium
 .
   * NMU from the Munich BSP
   * Move iaru and rslist binaries from /usr/share/baken to
     /usr/bin. Closes: #392398.
Files: 
 94812023b746cbdab664f9efb44d6903 574 hamradio optional baken_0.5.3-4.1.dsc
 8f6c91fef0edf12944df1f247d5287bf 3125 hamradio optional baken_0.5.3-4.1.diff.gz
 c60a5e03620e8bdedc952559219d3582 206398 hamradio optional baken_0.5.3-4.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFMQx7fDt5cIjHwfcRAlUGAJ9x5Mc4aJxUsAO9MEhXAqnS/ni8yQCgowXp
lOoi91ZVxgmZqzNFbUaIVkg=
=2dSi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 08:35:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:17:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.